{% extends 'base.html' %}
{% load i18n %}
{% block title %}
{{ quiz.title }}
{% endblock %}

{% block content %}
<h2>{{ quiz.title }}</h2>
{% if quiz.single_attempt %}
  <h4>Solo tendrás un intento para esta prueba</h4>
{% endif %}
<p>{{ quiz.description }}</p>
<p>
  <a href="{% url 'quiz_question' quiz_name=quiz.url %}" class="btn btn-primary">
	Empezar Prueba
  </a>
</p>
{% endblock %}
